## combmask-dmo 1.1.0

=== debian/changelog ===
combmask-dmo (1.1.0-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 10:21:45 +0200

combmask-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Add support for kfreebsd.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 18:04:55 +0200

combmask-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 15:33:42 +0200
