=== debian/control ===
Source: combmask-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/chikuzen/CombMask
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-combmask
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: comb mask create filter
 A simple filter set for create comb mask and merge clips.
 .
 Both functions support 8/9/10/16bit integer planar formats.
