=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Dvapoursynth/src


override_dh_auto_configure:
	cd vapoursynth/src/ && ./configure

override_dh_auto_install:
	cd vapoursynth/src/ && $(MAKE) install \
	libdir=$(CURDIR)/debian/vapoursynth-combmask/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

override_dh_auto_clean:
	chmod +x vapoursynth/src/configure

	[ ! -f vapoursynth/src/config.mak ] || (cd vapoursynth/src && $(MAKE) distclean)

override_dh_dwz:
