=== debian/watch ===
version=4

https://github.com/chikuzen/CombMask/releases \
(?:.*?/)?(\d[\d.]*)@ARCHIVE_EXT@
